Warning: Little Snitch not compatible with ML

Discussion in 'OS X Mountain Lion (10.8)' started by eddjedi, Jul 11, 2012.

  1. eddjedi macrumors regular

    Joined:
    Sep 7, 2011
    #1
    For those that run it, the retail version is not compatible. There is a developer preview that expires in August though.
     
  2. rodknocker macrumors 6502

    Joined:
    Jul 4, 2011
    #2
    I'm just running LittleSnitch 2.5.3

    Everything is fine.
     
  3. eddjedi thread starter macrumors regular

    Joined:
    Sep 7, 2011
    #3
  4. rodknocker macrumors 6502

    Joined:
    Jul 4, 2011
    #4
    Yes, of course :)

    LittleSnitch asked me yesterday for adding new applications, ports and so on :)
     
  5. arashb macrumors 6502

    Joined:
    May 3, 2009
    #5
    There's a Little Snitch DP4 beta, will that work on our ML os?
     
  6. xgman macrumors 601

    xgman

    Joined:
    Aug 6, 2007
    #6
    > Will the dp4 version work on the GM version released to developers
    > yesterday?

    You can use the current official version 2.5.3 of Little Snitch with the GM of 10.8.

    Regards
    Johannes Tiefenbrunner
    --
    Objective Development Software GmbH
     
  7. Baytriple macrumors 6502

    Joined:
    Apr 3, 2012
    #7
    It IS just update it to the beta!
     

Share This Page